.modalloginBG{
    width:460px;
    min-height:520px;
    height:auto;
    margin:6% auto 0 auto;
    border-radius:15px;
    background: rgba(237,237,237,1);
}
 .loginlogo{
    position:relative;
    margin:0px auto 0 auto;
    width:460px;
    text-align:center;
    padding-top: 25px;
}
 input[type=submit].form_bt{
    margin:10px 0 50px 0;
    vertical-align:middle;
     position: relative;
    font-size:18px;
    font-weight:bold;
    width: auto;
    height:48px;
    padding:0 40px;
    z-index:200;
    width:200px;
}
 input[type=submit].form_bt.enabled{
    display:none
}
 input[type=submit].form_bt.disabled{
    background:rgba(255,255,255,1);
    border:1px solid #ccc;
    color:#ccc;
    padding:0 20px;
}
 input[type=submit].form_bt.disabled:hover{
    background:rgba(255,255,255,1);
    border:1px solid #ccc;
    color:#666;
    cursor:default;
    padding:0 20px;
}
 .loginbt{
    position:relative;
    margin:15px auto 0 auto;
    width:194px;
}
 .logintitle{
    text-align: center;
    display:table;
    position:relative;
    margin:10px auto 30px auto;
    font-size:160%;
    font-weight:bold;
    width:340px;
    height:auto;
}
 .loginmsg{
    text-align: center;
    display:table;
    position:relative;
    margin:-10px auto 0 auto;
    font-size:90%;
    line-height:130%;
    color:#f03b14;
    width:340px;
    height:auto;
    display:none
}
 .login_input{
    text-align: right;
    display:table;
    position:relative;
    margin:20px auto 0 auto;
    font-size:110%;
    line-height:130%;
    width:406px;
    height:auto;
}
 .LoginPW{
    width:263px
}
 .LoginUser{
    width:300px
}
